## haskell-static-hash 0.0.1

=== debian/changelog ===
haskell-static-hash (0.0.1-5build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 00:48:30 +0100

haskell-static-hash (0.0.1-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:39:26 +0100

haskell-static-hash (0.0.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:06 +0200

haskell-static-hash (0.0.1-4) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:07 +0200

haskell-static-hash (0.0.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 19:09:52 -0500

haskell-static-hash (0.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:51:20 +0100

haskell-static-hash (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 22:35:18 -0500
