=== debian/control ===
Source: haskell-static-hash
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
  , libghc-primes-dev
  , libghc-primes-prof
Build-Depends-Indep: ghc-doc
  , libghc-hashable-doc
  , libghc-primes-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/static-hash
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-static-hash
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-static-hash

Package: libghc-static-hash-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}

Package: libghc-static-hash-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}

Package: libghc-static-hash-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}
