=== debian/control ===
Source: haskell-static-hash
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 dh-sequence-haskell,
 debhelper-compat (= 13),
 ghc (>= 9.4),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-primes-dev,
 libghc-primes-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hashable-doc,
 libghc-primes-doc,
Standards-Version: 4.7.0
Homepage: http://hackage.haskell.org/package/static-hash
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-static-hash
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-static-hash]

Package: libghc-static-hash-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}

Package: libghc-static-hash-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}

Package: libghc-static-hash-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: pure immutable hash${haskell:ShortBlurb}
 Pure immutable hash whose lookup is O(1) on the average, but O(N) in the
 worst case.
 .
 ${haskell:Blurb}
